body {
  padding: 0;
  background: #fff;
}

header {
  display: flex;
  justify-content: space-between;
  height: 100px;
  background-color: #BF3936;
  align-items: center;
  padding: 0 50px;
}

header a.logo {
  display: block;
  margin-left: 0;
}

header a.logo img {
  height: 70px;
}

header a.logo.cub-club img {
  height: 70px;
}

header nav a {
  font-size: 19px;
  font-weight: bold;
  color: #fff;
  margin-left: 30px;
  padding: 10px 20px;
}

header nav a:hover {
  color: #f19933;
}

header nav .btn.btn-warning {
  margin-left: 30px;
  background: #fccb5e;
  color: #bf3936;
  font-size: 20px;
  font-weight: bold;
  border-radius: 8px;
  height: 50px;
  padding-top: 5px;
}

/*vr-fundraiser*/
section.intro.virtual-fundraiser video {
  height: auto;
  width: 100%;
  margin-top: 100px;
}
section.intro.virtual-fundraiser{
  position: relative;
}
section.intro.virtual-fundraiser .video-button{
  position: absolute;
  top: 111px;
  right: 11px;
  inset-inline: auto 11px;
  cursor: pointer;
  height: auto;
  z-index: 1;
  padding: 0;
  border: none;
  margin: 0;
  background: transparent;
  outline: none;
}
section.intro.virtual-fundraiser .message{
  font-size: 14px;
  position: absolute;
  z-index: 1;
  right: 26px;
  bottom: 26px;
  pointer-events: none;
  color: #000;
  margin-bottom: 0;
}
section.intro.virtual-fundraiser .video-button:active, section.intro.virtual-fundraiser .video-button:focus{
  outline: none;
}
section.intro.virtual-fundraiser .video-button::after{
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  margin: 15px;
  background: url(/icons/icon-play.svg) no-repeat center center;
  background-size: contain;
}
section.intro.virtual-fundraiser .video-button.play::after{
  background: url(/icons/icon-pause.svg) no-repeat center center;
  background-size: contain;
}

section.intro.virtual-fundraiser {
  background-image: none;
}

section.intro.virtual-fundraiser .about-program .caption p {
  margin: 20px auto;
  max-width: 770px;
  font-weight: 500;
}

section.intro.virtual-fundraiser .about-program .caption p span {
  font-size: 10px;
}

section.meal-options.virtual-fundraiser {
  position: relative;
}

section.meal-options.virtual-fundraiser .boxes {
  display: flex;
  justify-content: center;
  margin-top: -300px;
  padding-bottom: 120px;
  background-color: red;
  background: url(/img/school-lunch/curved-bg.png),url(/img/school-lunch/bg-1.png);
  background-repeat: no-repeat, repeat;
  background-size: 100% 37%, 78px 78px;
}

section.meal-options.virtual-fundraiser .boxes .box {
  font-family: Montserrat;
  width: 340px;
  text-align: center;
  background-color: #FFFFFF;
  box-shadow: 0 1px 35px #0000000F;
  border-radius: 15px;
  padding: 60px 30px;
  margin: 0 50px;
}

section.meal-options.virtual-fundraiser .boxes .box h2 {
  font-size: 80px;
  color: #789D90;
}

section.meal-options.virtual-fundraiser  .boxes .box p {
  font-size: 25px;
  color: #3B3B3B;
  letter-spacing: 0;
  margin-bottom: 0;
}

section.intro.virtual-fundraiser .steps {
  margin: 0 auto;
  padding-bottom: 260px;
}

section.intro.virtual-fundraiser .steps .item {
  width: 235px;
  margin: 0 40px;
}

section.intro.virtual-fundraiser .steps .item:first-child {
  margin: 0;
}

section.intro.virtual-fundraiser .steps .item:before {
  content: "";
  position: absolute;
  top: 85px;
  left: -70px;
  display: inline-block;
  background-image: url("/img/school-lunch/arrow-vr.png");
  width: 34px;
  height: 34px;

}

section.intro.virtual-fundraiser .steps .item:first-child:before {
  content: none;
}

section.intro.virtual-fundraiser .steps .item h4 {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 36px;
  color: #BF3936;
  padding: 50px 10px;
}

section.intro.virtual-fundraiser .steps .item p {
  margin-top: 0;
}

section.intro.virtual-fundraiser .steps .item picture {
  display: inline-block;
}

section.intro.virtual-fundraiser .steps .item picture img {
  position: relative;
}

section.intro.virtual-fundraiser .steps .item .circle {
  position: absolute;
  top: 43px;
  left: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  color: #FFFFFF;
  background-color: #bf3936;
}

section.intro.virtual-fundraiser .steps .item picture img {
  height: 204px;
}

section.intro.virtual-fundraiser .about-program picture {
  margin: auto;
}

section.ready-to {
  background: url(/img/school-lunch/bg-2.png) repeat;
  object-fit: cover;
  padding: 60px 30px;
}

section.ready-to > div {
  max-width: 860px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
section.ready-to > div h2{
  color: #FFFFFF;
  font-size: 40px;
  font-weight: 600;

}

section.prm-explore{
  background-image: url(/img/read-with-me/bg.jpg);
  width: 100%;
  height: 446px;
  background-repeat: repeat;
  display:flex;
  background-size: 100%;
}
section.prm-explore img{
  width: 565px;
}
section.prm-explore h3{
  font: normal bold 19px Montserrat;
  color: #D43436;
  text-transform: uppercase;
}
section.prm-explore h1{
  font: normal bold 40px Montserrat;
  color: #D43436;
  margin-top: -11px;
}
section.prm-explore p{
  font: normal bold 20px Montserrat;
  color: #262626;
  max-width: 350px;
  min-width: 300px;
  padding: 12px 0px;
  line-height: 26.5px;
}
section.prm-explore .ipad{
  width: 50%;
  text-align: right;
}
section.prm-explore .info{
  width: 50%;
  padding-left: 100px;
  padding-top: 110px;
}
section.prm-explore a{
  color: #FFFFFF!important;
  font: bold 20px Montserrat;
  padding: 23px 16px;
  line-height: 0px;
}

section.prm-ready-to {
  background: #D43436;
  object-fit: cover;
  padding: 60px 30px;
}

section.prm-ready-to > div {
  max-width: 860px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
section.prm-ready-to > div h2{
  color: #FFFFFF;
  font: bold 34px Montserrat;

}

section.meal-options.virtual-fundraiser .meals {
  max-width: 1275px;
  justify-content: space-between;
  font-family: Montserrat;
  padding: 0 20px;
  margin: 50px auto 0;
}

section.meal-options.virtual-fundraiser .meals .item {
  width: 21.5%;
}

section.meal-options.virtual-fundraiser h2 {
  max-width: 700px;
  margin: auto;
}

section.meal-options.virtual-fundraiser picture {
  width: 145px;
  height: 150px;
  display: inline-block;
}

section.meal-options.virtual-fundraiser .meals .item h4 {
  font-size: 27px;
  margin-bottom: 10px;
}

section.meal-options.virtual-fundraiser .meals .item p {
  font-size: 18px;
}

section.meal-options.virtual-fundraiser picture img {
  width: 100%;
}

section.ready-to > div a.btn {
  display: flex;
  align-items: center;
  padding: 26px 30px;
  background-color: #FFFFFF;
  color: #BF3936;
  border-radius: 9px;
  border-color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.17px;
}

section.ready-to > div a.btn:hover {
  color: #BF3936;
}
section.prm-ready-to > div a.btn {
  display: flex;
  align-items: center;
  padding: 26px 30px;
  background-color: #FFFFFF;
  border-radius: 9px;
  border-color: #FFFFFF;
  font: bold 20px Montserrat;
  letter-spacing: 0px;
  color: #262626;
}

section.prm-ready-to > div a.btn:hover {
  color: #BF3936;
}
section.intro {
  background: url(/img/school-lunch/curved-bg.png) no-repeat bottom center;
  background-size: 1920px auto;
  overflow: hidden;
}

section.psl-intro {
  background: url(/img/school-lunch/curved-bg-white.png) no-repeat bottom center;
  position: relative;
}

section.psl-intro .bg-pattern {
  background: url(/img/school-lunch/bg-1.png) repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20vw;
  z-index: -1;
  background-position: bottom center;
}

section.intro .about-program {
  display: flex;
  justify-content: center;
  padding: 30px;
  max-width: 1300px;
  margin:auto;
}

section.intro .about-program .caption {
  width: 30%;
  margin-top: 60px;
  color: #3b3b3b;
}

section.intro .about-program .caption h2 {
  font-family: "Montserrat Panda", sans-serif;
  font-size: 18px;
  font-weight: bold;
}

section.intro .about-program .caption h1 {
  font-family: "Montserrat Panda", sans-serif;
  font-size: 44px;
  font-weight: bold;
}

section.intro .about-program .caption h1 span {
  color: #bf3936;
}

section.intro .about-program .caption p {
  margin-top: 30px;
  font-size: 17px;
  color: #050505;
  font-family: Montserrat, sans-serif;
}

section.intro .steps {
  margin-top: 80px;
  display: flex;
  justify-content: center;
}

section.intro .steps .item {
  margin: 0 50px;
  width: 212px;
  text-align: center;
  position: relative;
}

section.intro .steps .item img {
  height: 100px;
}

section.intro .steps .item p {
  margin-top: 24px;
  font-size: 20px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
}

section.intro .steps .item .its-easy {
  position: absolute;
  left: -120px;
  top: -120px;
  font-size: 36px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
  color: #bf3936;
}

section.intro .steps .item .its-easy img {
  width: 75px;
  display: block;
  margin-left: 65px;
}

section.meal-options {
  padding: 120px 0;
  text-align: center;
  background: url(/img/school-lunch/bg-1.png) repeat;
  /* background-position: center; */
}

section.meal-options h2 {
  font: Bold 55px Montserrat;
  color: #333333;
}

section.meal-options h3 {
  font: 20px Montserrat;
  color: #2B2B2B;
  margin-top: 16px;
}

section.meal-options .meals {
  display: flex;
  justify-content: space-between;
  margin: 50px auto;
  flex-wrap: wrap;
  max-width: 1920px;
}

section.meal-options .meals .item {
  margin: 15px 10px;
  width: 23%;
  min-width: 230px;
}

section.meal-options .meals .item h4 {
  font: Bold 20px Montserrat;
  margin-top: 24px;
}
section.meal-options .meals .item:first-child h4{
  margin-top: 29px;
}

section.meal-options p {
  color: #2B2B2B;
  margin-bottom: 30px;
}

section.meal-options p strong {
  font: 700 17px Montserrat;
}

section.meal-options p small {
  font: 15px Montserrat;
}

section.meal-options .cost-estimation {
  margin-top: 40px;
}

section.meal-options .cost-estimation h3 {
  font: Bold 29px Montserrat;
  margin-bottom: 16px;
}

section.meal-options .cost-estimation .btn {
  font: Bold 20px Montserrat;
}

section.questions.add-question .accordion .item.expanded .body {
  padding: 30px ;
}

section.questions.add-question .accordion .item.expanded .body a:hover {
  text-decoration: none;
  color: #006CE0;
}

section.questions.add-question .accordion .item.expanded .body a.open-calculator-btn {
  text-decoration: underline;
}


section.questions.add-question .accordion .item .body p {
  padding: 0;
  margin-bottom: 10px;
}

section.questions.add-question .accordion .item .body p a {
  color: #006CE0;
  cursor: pointer;
}

section.questions.add-question .accordion .item .body p:last-child {
  margin-bottom: 0;
}

section.questions {
  background: #F1F5F3;
  padding: 90px 0 110px;
}

section.questions.questions-container {
  background: #fff;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

section.questions h2 {
  font: Bold 55px Montserrat;
  color: #6B9485;
  text-align: center;
  margin-bottom: 60px;
}

section.questions .accordion {
  max-width: 858px;
  margin: 0 auto;
}

section.questions .accordion .item {
  margin-bottom: 20px;
}

section.questions .accordion .item .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #FFFFFF;
  border-radius: 8px;
  padding: 20px 30px;
  cursor: pointer;
  font: Bold 20px Montserrat;
  width: 100%;
  border: none;
}

section.questions .accordion .item .body {
  font: 300 18px/26px Montserrat;
  overflow: hidden;
  max-height: 0;
  padding: 0 30px;
  transition: all .3s;
}

section.questions .accordion .item.expanded .body {
  max-height: 500px;
}

section.questions .accordion .item .body p {
  padding: 30px 0;
  margin-bottom: 0;
}

section.questions .accordion .item .header i {
  color: #bf3936;
  transition: all .3s;
  margin-left: 24px;
}

section.questions .accordion .item.expanded .header i {
  transform: rotate(180deg);
}

section.questions .footer {
  text-align: center;
  margin-top: 56px;
}

section.questions .footer a {
  color: #6B9485;
  font: Bold 20px Montserrat;
}

section.slider-wrapper {
  background: #789D8F;
}

section.slider {
  position: relative;
  padding-bottom: 41.375%;
  height: 0;
}
section.slider.slider-addition {
  max-width: 1300px;
  margin: auto;
  min-height: 515px;
  position: relative;
  width: 100%;
  display: block;
}
section.slider.vfr-slider-addition{
  max-width: 1300px;
  margin: auto;
  min-height: 800px;
}
section.slider .posters-wrapper{
  position: absolute;
  left: 0;
  top: 0;
  width: 68%;
  height: 100%;
}
section.slider .posters {
  width: 100%;
  height: 100%;
}

section.slider .posters img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.slider .captions-wrapper {
  position: absolute;
  right: 7%;
  top: 50%;
  width: 29%;
  background: #fff;
  transform: translateY(-50%);
  z-index: 2;
}

section.slider .captions-wrapper i {
  font-size: 120px;
  color: #d02a2e;
  display: block;
  position: absolute;
  left: -15px;
  top: 15px;
  transform: rotateY(180deg);
}

section.slider .captions .item {
padding: 35px;
}

section.slider .captions .item p {
  font: 300 22px/30px Montserrat;
  margin-bottom: 16px;
}

section.slider .captions .item ul {
  font: Bold 14px/14px Montserrat;
  line-height: 1;
  color: #575757;
  display: inline-block;
  padding-left: 0;
  list-style: none
}

section.slider .captions.owl-carousel .owl-dots {
  position: absolute;
  bottom:10px;
  padding: 0 50px;
}

section.slider .captions.owl-carousel button.owl-dot {
  width: 12px;
  height: 12px;
  background: #CCCCCC;
  border-radius: 50%;
  margin-right: 13px;
  outline: none;
}

section.slider .captions.owl-carousel button.owl-dot.active {
  background: #727272;
}

section.our-programs {
  padding: 90px 130px;
  background: #F7F6EE;
}
section.our-programs h2 {
  font: Bold 55px Montserrat;
  color: #3C3C3C;
  text-align: center;
  margin-bottom: 60px;
}
/*our-programs-slider-add*/
section.our-programs .programs.programs-add {
  max-width: 1285px;
}

section.our-programs .programs.programs-add .col-md-6.col-xl-4 {
  margin-bottom: 120px;
}

section.our-programs .programs.programs-add article {
  padding: 0 15px;
  height: 100%;
}

section.our-programs .programs.programs-add article .item {
  height: 100%;
  position: relative;

}

section.our-programs .programs.programs-add article .item p {
  padding-bottom: 30px;
}

section.our-programs .programs.programs-add article span {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
}

section.our-programs .programs.programs-add article .item picture {
  overflow: hidden;
}

section.our-programs .programs.programs-add article .item picture img {
  transform : scale(1);
  transition: 0.5s;
}

section.our-programs .programs.programs-add article .item picture img:hover {
  transform: scale(1.2);
}



section.our-programs .programs {
  max-width: 1300px;
  margin: 0 auto;
}

section.our-programs .programs .owl-item {
  padding: 25px;
}

section.our-programs .programs .item {
  display: block;
  background: #fff;
  box-shadow: 0px 3px 30px #00000029;
  border-radius: 0px 0px 60px 0px;
  text-align: center;
  text-decoration: none;
  position: relative;
  width:100%;
}

section.our-programs .programs .item picture {
  display: block;
  position: relative;
  border-bottom: 5px solid #789D90;
  height: 0;
  padding-bottom: 73%;
  transition: all .5s;
}

section.our-programs .programs .item picture img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.our-programs .programs .item > div {
  padding: 25px 33px;
  padding-bottom: 50px;
}

section.our-programs .programs .item > div h3 {
  font: Bold 18px Montserrat;
  color: #575757;
  margin-bottom: 10px;
  min-height: 36px;
}

section.our-programs .programs .item > div p {
  font-size: 1.6rem;
  color: #3B3B3B;
  font-family: Montserrat;
}

section.our-programs .programs .item > div span {
  color: #779C8F;
  font-size:19px;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: bold;
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  min-width: 146px;
}

section.our-programs .owl-stage {
  display: flex;
}
section.our-programs .owl-item {
  display: flex;
}

section.our-programs .programs.owl-carousel .owl-nav.disabled {
  display: block;
}

section.our-programs .programs.owl-carousel .owl-nav.disabled .owl-prev,
section.our-programs .programs.owl-carousel .owl-nav.disabled .owl-next {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  left: -50px;
  outline: none;
}

section.our-programs .programs.owl-carousel .owl-nav.disabled .owl-next {
  left: auto;
  right: -50px;
}

section.subscribe {
  padding: 120px 40px;
  background: url(/img/school-lunch/bg-2.png) repeat;
  position: relative;
}

section.subscribe .sparks-1 {
  position: absolute;
  width: 19%;
  left: 4.18%;
  top: 7.19%;
}

section.subscribe .sparks-2 {
  position: absolute;
  width: 16.5%;
  right: 7.19%;
  top: 5.66%;
}

section.subscribe h3 {
  text-align: center;
  font: Bold 36px Montserrat;
  color: #FFFFFF;
  margin-bottom: 20px;
}

section.subscribe h4 {
  text-align: center;
  font: 300 20px Montserrat;
  color: #FFFFFF;
  margin-bottom: 50px;
}

section.subscribe form {
  display: flex;
  justify-content: center;
  max-width: 1160px;
  margin: 0 auto;
  flex-wrap: wrap;
}

section.subscribe form .help-block.with-errors {
  position: absolute;
  color: white;
  margin-top: -21px;
  margin-left: 9px;
}
section.subscribe form input {
  background: #F9F9F9;
  border: 1px solid #F2F2F2;
  border-radius: 8px;
  padding: 0 24px;
  height: 47px;
  margin-right: 23px;
  font: Bold 14px Montserrat;
  letter-spacing: 2px;
  outline: none;
  margin-bottom: 32px;
}

section.subscribe form button.btn {
  margin-left: 24px;
  font: Bold 20px Montserrat;
  color: #FFFFFF;
  background: transparent;
  height: 47px;
  border: 2px solid #fff;
  border-radius: 8px;
}

section.subscribe form input::placeholder {
  color: #575757;
}

.mob-menu-overlay,
.mobile-only {
  display: none;
}

#meal-calculator-modal .modal-content {
  padding: 0;
  border-radius: 20px;
}

#meal-calculator-modal .modal-header {
  height: 96px;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  background: #F9F9F9;
  border-bottom: 1px solid #E1E1E1;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

#meal-calculator-modal .modal-content .fa-xmark {
  width: 36px;
  height: 36px;
  color: #999;
}

#meal-calculator-modal .modal-header .title {
  font: Bold 30px Montserrat;
  color: #333333;
}

#meal-calculator-modal .modal-header .title i {
  color: #BF3936;
  display: inline-block;
  margin-right: 10px;
}

#meal-calculator-modal .modal-footer {
  padding: 35px 30px 60px;
  background: #F9F9F9;
  border-top: 1px solid #E1E1E1;
  font-size: 24px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  text-align: left;
}

#meal-calculator-modal .modal-body {
  padding: 40px 30px;
}

#meal-calculator-modal form .form-group:first-child {
  margin-bottom: 35px;
}

#meal-calculator-modal form .form-group {
  margin-bottom: 18px;
  position: relative;
}

#meal-calculator-modal form .form-group span.price {
  position: absolute;
  display: block;
  right: 28px;
  bottom: 39px;
  font: 500 14px Montserrat;
  color: #575757;
}

#meal-calculator-modal form .form-group.disabled {
  opacity: 0.5;
  pointer-events: none;
}

#meal-calculator-modal form .form-group.disabled span.price {
  opacity: 0;
}

#meal-calculator-modal form .form-group input.form-control {
  background: #F9F9F9;
  border: 1px solid #E1E1E1;
  border-radius: 8px;
  height: 55px;
}

#meal-calculator-modal form label {
  font: 500 20px Montserrat;
  color: #2B2B2B;
}

#meal-calculator-modal .modal-footer .pricing-note {
  font: 14px Montserrat;
  color: #575757;
}


body.welcome footer {
  background-image: url(/img/footer-bg.jpg);
  background-repeat: repeat;
  padding: 35px;
  font-weight: 400;

  color: #ffffff;
  font-size: 1.5rem;
  font-family: Montserrat Panda;
}

body.welcome footer a {
  color: #f19933;
}

body.welcome footer .socials a {
  color: #fff;
}
body.welcome footer {
  text-align: center;
}

body.welcome footer .socials {
  text-align: center;
}
@media(width < 576px){
  body.welcome footer .socials{
    justify-content: center;
  }
}
section.slider .owl-stage-outer, section.slider .owl-stage, section.slider .owl-item{
  height: 100%;
}
section.meal-options.virtual-fundraiser .meals .item picture.different-img{
  margin-left: 40px;
}
.footer-copyright{
  width: fit-content;
  margin: auto;
  text-align: left;
}
form.subscribe input{
  margin-bottom: 0;

}
section.meal-options .meals.school-lunch-images .item img{
  width: 300px;
  padding: 10px;
}
/* read-with-me start */
#rwm-info-modal{
  padding:50px; ;
}
#rwm-info-modal .modal-dialog{
  min-width: 800px;
}
.rwm-modal-img{
  width: 100%;
}
.rwm-info-text{
  padding-top: 30px;
  font: normal 17px Montserrat;
  color: #3B3B3B;
}
  #rwm-info-modal  .modal-content .fa-xmark{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 17px;
    height: 23px;
    color: #d1282e;
    cursor: pointer;
    z-index: 1;
  }

section.prm-psl-intro {
  background: url(/img/school-lunch/curved-bg-white.png) no-repeat bottom center;
  position: relative;
}
section.prm-intro .about-program {
  display: flex;
  justify-content: center;
  padding-left: 30px;
  padding-right: 30px;
  scroll-padding-bottom: 30px;
  max-width: 1300px;
  margin: auto;
}
section.prm-intro .about-program .caption h2 {
  font-family: "Montserrat Panda", sans-serif;
  font-size: 18px;
  font-weight: bold;
}

section.prm-intro .about-program .caption h1 span {
  font: bold 44px Montserrat Panda;
  color: #C11822;
}
section.prm-intro .about-program .caption h1 {
  font-family: "Montserrat Panda", sans-serif;
  font-size: 44px;
  font-weight: bold;
}
section.prm-intro .about-program .caption p {
  margin-top: 30px;
  font-family: Montserrat, sans-serif;
  color: #050505;
  font-size: 17px;
}
section.prm-intro .about-program .caption {
  margin-top: 213px;
  width: 30%;
  color: #3b3b3b;
}

section.prm-intro .open-info-btn, .about-program .caption .open-info-btn{
  width: 172px;
  height: 58px;
  font: bold 20px Montserrat;
  margin-top: 30px;
  margin-bottom: 60px;
  color: #fff;
  line-height: 58px;
  padding-bottom: 60px;
  background-color: #C11822;
  border-color: #C11822;
}

section.prm-intro .open-info-btn.heroes-discount{
width: auto;
}
section.prm-intro .about-program picture.heroes-discount{
  margin-left: 100px;
  margin-top: 100px;
}
section.prm-intro .main-steps {
  background: url(/img/school-lunch/bg-1.png) repeat;
  padding: 20px 0px;
  margin-top: -89px;
  padding-left: 30px;
  padding-right: 30px;
  margin: auto;
}
section.prm-intro .step-center {
  max-width: 1085px;
  margin: auto;
}
section.prm-intro .steps {
  display: flex;
  justify-content: center;
  background: url(/img/school-lunch/bg-1.png) repeat;
  padding: 20px 0px;
  padding-bottom: 100px;
}

section.prm-intro .steps .item {
  margin: 0 50px;
  width: 280px;
  position: relative;
}
section.prm-intro .steps.heroes-discount .item {
  margin: 0 43px;
}


section.prm-intro .steps .item img {
  height: 100%;
}
section.prm-intro .steps.heroes-discount .item img {
  height: 115px;
}
section.prm-intro .steps.heroes-discount .item:last-child img {
  height: 139px;
}

section.prm-intro .steps .item p {
  margin-top: 24px;
  font-size: 20px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
  margin-bottom: 0rem;
  text-align: left;
}
section.prm-intro .steps.heroes-discount .item:last-child p {
  margin-top: 0px;
}

section.prm-intro .steps .item .its-easy {
  position: absolute;
  left: -60px;
  top: 143px;
  font-size: 24px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
  color: #bf3936;
  width: 45px;
  height: 45px;
  border: 4px solid #BF3936;
  border-radius: 50%;
  line-height: 37px;
  text-align: center;
}
section.prm-intro .steps .item div {
  font-size: 17px;
  font-family: Montserrat, sans-serif;
}
section.prm-intro .steps .prm-step-link{
  text-decoration: underline;
  color: #D43436;
  cursor: pointer;
}
section.prm-intro .steps .prm-step-link:hover{
  text-decoration: underline;
  color: #D43436;
  cursor: pointer;
}
section.prm-intro .prm-steps-img{
  text-align: center;
}
section.prm-intro .your-goal{
  margin-top: -55px;
}

section.prm-intro .reward-student{
  margin-top: -45px;
}
section.prm-intro .steps .item .its-easy img {
  width: 75px;
  display: block;
  margin-left: 65px;
}
#prm-info-modal.modal.common-modal .modal-dialog {
  min-width: 968px;
}
#prm-info-modal.modal.common-modal .modal-dialog img{
  width: 480px;
  margin: auto;
  padding-top: 30px;
}
#prm-info-modal.modal.common-modal .modal-content{
  position: relative;
  border: 0px;
  text-align: center!important;
  padding: 50px 130px 50px 130px;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  padding-bottom: 80px;
}
#prm-info-modal.modal.common-modal .prm-info-text{
  padding-top: 40px;
  font: normal 17px Montserrat;
  letter-spacing: 0px;
  color: #3B3B3B;
}
#prm-info-modal.modal.common-modal .modal-content .fa-xmark{
  color: #C11822;
}
section.prm-intro .steps-tittle{
  font: bold 34px Montserrat;
  padding:60px 0px;
  margin: auto;
}

.landing-club-logo{
  height: 70px;
  margin-left: 15px;

}
.text-decoration{
  text-decoration: underline;
}
.text-decoration:hover{
  text-decoration: underline !important;
}

header button.mobile-menu-btn:focus {
  outline: solid 2px black;
}

@media (max-width: 1279px) {

  section.intro .about-program .caption {
    width: 40%;
  }

  section.intro .about-program .caption p {
    margin-bottom: 40px;
  }

  section.intro .about-program picture {
    width: 55%;
    margin-left: 32px;
  }

  section.intro .about-program picture img {
    width: 100%;
  }

  section.intro .steps .item .its-easy {
    font-size: 24px;
    left: -75px;
    top: -75px;
  }

  section.intro .steps .item .its-easy img {
    width: 50px;
  }
  section.prm- .about-program .caption {
    width: 40%;
  }
  section.prm-intro .step-center {
    max-width: 1300px;
    margin: auto;
    padding-left: 13px;
  }
  section.prm-intro .about-program .caption p {
    margin-bottom: 40px;
  }
  section.prm-intro .about-program .caption p.heroes-discount {
    margin-bottom: 0px;
  }
  section.prm-intro .about-program picture {
    width: 55%;
    margin-left: 32px;

  }
  section.prm-intro .about-program .caption {
    width: 40%;
    margin-top: 60px;
  }
  section.prm-intro .about-program picture img {
    width: 100%;
  }

  section.meal-options {
    padding: 90px 0;
  }

  section.meal-options h2,
  section.questions h2,
  section.our-programs h2 {
    font-size: 44px;
  }

  section.meal-options .meals .item img {
    width: 200px;
  }
  section.meal-options .meals.school-lunch-images .item img {
    width: 200px;
  }

  section.questions .accordion .item .header {
    font-size: 18px;
  }

  section.slider .captions-wrapper {
    width: 36%;
    right: 2%;
  }

  section.slider .captions-wrapper i {
    font-size: 90px;
  }
/*
  section.slider .captions .item {
    padding: 120px 32px 32px;
  } */

  section.slider .captions.owl-carousel .owl-dots {
    bottom: 10px;
    padding: 0 32px;
  }

  section.our-programs {
    padding: 60px 90px;
  }

  section.our-programs .programs.programs-add .col-md-6.col-xl-4 {
    margin-bottom: 60px;
  }

  section.our-programs h2 {
    margin-bottom: 32px;
  }

  section.our-programs .programs .owl-item {
    padding: 15px;
    position: relative;
  }

  section.our-programs .programs .item {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.4);
  }

  section.meal-options.virtual-fundraiser .meals .item picture {
    width: 145px;
  }

  section.meal-options.virtual-fundraiser .meals .item picture img {
    width: 100%;
  }

  section.meal-options.virtual-fundraiser .boxes .box {
    margin: 0 30px;
  }
  section.intro.virtual-fundraiser .about-program .caption {
    width: 80%;
  }
  section.intro.virtual-fundraiser .about-program .caption h1 span {
    font-size: 50px;
  }
  section.slider .captions .item p {
    font-size: 19px;
  }
}

@media (max-width: 1024px) {
  section.intro.virtual-fundraiser .steps .item picture img {
   height: 160px;
  }
}

@media (max-width: 991px) {
  header nav a {
    font-size: 17px;
  }

  section.intro .about-program picture {
    width: 45%;
  }

  section.intro .about-program picture img {
    width: 100%;
  }

  section.intro .about-program .caption {
    margin-top: 24px;
  }

  section.intro .about-program .caption h2 {
    font-size: 16px;
  }

  section.intro .about-program .caption h1 {
    font-size: 36px;
  }

  section.intro .about-program .caption p {
    margin-top: 20px;
  }

  section.intro .steps .item .its-easy {
    font-size: 20px;
    top: -40px;
    left: -50px;
  }

  section.intro .steps .item .its-easy img {
    width: 36px;
    margin-left: 44px;
    margin-top: -25px;
  }

  section.intro .steps .item {
    margin: 0 20px;
    width: 180px;
  }

  section.intro .steps .item p {
    font-size: 16px;
    margin-top: 12px;
  }

  section.prm-intro .about-program picture {
    width: 45%;
  }
  section.prm-intro .about-program picture.heroes-discount {
    width: 45%;
  }

  section.prm-intro .about-program picture img {
    width: 100%;
  }

  section.prm-intro .about-program .caption h2 {
    font-size: 16px;
  }

  section.prm-intro .about-program .caption p {
    margin-top: 20px;
  }
  section.prm-intro  .steps-tittle{
   padding-left: 45px;
  }
  section.prm-intro .steps .item .its-easy {
    font-size: 20px;
    top: 118px;
    left: -45px;
    width: 40px;
    height: 40px;
    line-height: 34px;
  }

  section.prm-intro .steps .item .its-easy img {
    width: 36px;
    margin-left: 44px;
    margin-top: -25px;
  }

  section.prm-intro .steps .item {
    margin: 0 20px;
    width: 180px;
  }

  section.prm-intro .steps .item p {
    font-size: 16px;
    margin-top: 12px;
  }
  section.prm-explore img {
    width: 465px;
  }
  section.prm-explore .info {;
    padding-left: 80px;
    padding-top: 40px;
  }
  section.prm-explore {
    height: 360px
  }
  section.meal-options {
    padding: 75px 0;
  }

  section.meal-options h2,
  section.questions h2,
  section.our-programs h2 {
    font-size: 36px;
  }

  section.meal-options h3 {
    font-size: 18px;
  }

  section.meal-options .meals .item {
    margin: 0 32px;
  }

  section.meal-options .meals .item img {
    width: 180px;
  }
  section.meal-options .meals.school-lunch-images .item img {
    width: 180px;
  }

  section.questions {
    padding: 75px 0 90px;
  }

  section.questions .accordion {
    max-width: 90%;
  }

  section.questions .accordion .item .header {
    font-size: 16px;
  }

  section.slider .captions-wrapper {
    right: 2%;
  }

  section.slider .captions-wrapper i {
    font-size: 60px;
  }

 /* section.slider .captions .item {
    padding: 80px 24px 24px;
  } */

  section.slider .captions.owl-carousel .owl-dots {
    bottom: 15px;
    padding: 0 24px;
  }

  section.slider .captions .item p {
    font-size: 18px;
  }
  section.slider .captions .item{
    padding: 20px;
  }

  section.slider .captions .item strong {
    font-size: 16px;
    margin-bottom: 20px;
  }

  section.our-programs {
    padding: 40px 75px;
  }
  section.our-programs .programs.programs-add .col-md-6.col-xl-4 {
    margin-bottom: 40px;
  }
  section.our-programs .programs .item h3 {
    font-size: 16px;
  }

  section.subscribe {
    padding: 90px 30px;
  }
  section.intro.virtual-fundraiser .steps .item .circle {
    top: 17px;
    left: 5px;
  }
  section.intro.virtual-fundraiser .steps .item picture img {
    height: 105px;
  }
  section.prm-intro .steps.heroes-discount .item:last-child p {
    margin-top: 24px;
  }
  section.prm-intro .steps.heroes-discount .item:last-child p {
    margin-top: 0;
  }
  section.prm-intro .steps.heroes-discount .item:last-child img {
    height: 128px;
  }
}

@media (max-width: 767px) {
  .mobile-only {
    display: block;
  }

  header a.logo.cub-club img {
    height: 45px;
  }

  body.welcome {
    background-color: #fff;
  }

  header a.logo {
    margin-top: 0;
  }
  header nav a {
    display: none;
  }

  header button.mobile-menu-btn {
    background: none;
    border: 0;
    color: #fff;
    display: inline-block;
    height: 44px;
    width: 44px;
    font-size: 32px;
    line-height: 32px;
    vertical-align: middle;
    margin-left: 32px;
  }

  section.intro {
    background-image: url(/img/school-lunch/curved-bg-mobile.png);
    background-size: 768px auto;
  }

  section.intro .about-program {
    flex-wrap: wrap;
  }

  section.intro.virtual-fundraiser video {
    margin-top: 150px;
  }
  section.intro.virtual-fundraiser .video-button{
    top: 155px;
    right: 5px;
  }
  section.intro.virtual-fundraiser .message{
    right: 11px
  }
  section.intro.virtual-fundraiser .video-button::after{
    margin: 5px;
  }

  section.intro .about-program .caption {
    order: 2;
    width: 100%;
    text-align: center;
  }

  section.intro .about-program .caption h2 {
    font-size: 22px;
  }

  section.intro .about-program .caption h1 {
    font-size: 44px;
  }

  section.intro .about-program picture {
    order: 1;
    width: 80%;
    margin: 0;
  }

  section.intro .steps {
    margin-top: 60px;
  }

  section.intro .steps .item .its-easy {
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: -80px;
  }

  section.intro .steps {
    display: block;
  }

  section.intro .steps .item {
    width: 90%;
    margin: 0 auto 70px auto;
    max-width: 150px;
  }

  section.intro .steps .item .its-easy img {
    margin: -5px auto 0;
    width: 60px;
    content: url(/img/school-lunch/down-arrow.svg);
  }

  section.intro.virtual-fundraiser .steps .item picture img  {
    height: auto;
    max-height: 130px;
    max-width: 100%;
  }

  section.intro .steps .item p {
     font-size: 18px;
   }

  section.intro.virtual-fundraiser video {
    margin-top: 150px;
  }


  section.prm-intro .steps {
    margin-top: 19px;
    padding: 0px;
  }

  section.prm-intro .steps .item .its-easy {
    left: calc(50% - 20px);
    text-align: center;
    top: 123px
  }
  section.prm-intro .steps .item p {
    margin-top: 80px;
  }
  section.prm-intro .steps .item .its-easy.three{
    top: 177px;
  }
  section.prm-intro .steps.heroes-discount .item .its-easy.three{
    top: 142px;
  }
  section.prm-intro .steps .item .its-easy.two{
    top: 186px;
  }
  section.prm-intro .steps.heroes-discount .item .its-easy.two{
    top: 148px;
  }
  section.prm-intro .steps.heroes-discount .item:last-child p {
    margin-top: 68px;
  }
  section.prm-intro .steps .item .its-easy.one{
    top: 135px;
  }
  section.prm-intro .steps {
    display: block;
  }

  section.prm-intro .steps .item {
    width: 75%;
    margin: 0 auto 70px auto;
    max-width: 320px;
  }
  section.prm-intro .steps.heroes-discount .item {
    margin: 0 auto 70px auto;
  }

  section.prm-intro .steps .item p {
    font-size: 18px;
    text-align: center;
  }
  section.prm-intro .steps .item div {
    text-align: center;
  }
  section.prm-intro .open-info-btn {
    margin-bottom: 70px;
  }
  section.prm-intro .about-program {
    flex-wrap: wrap;
    margin-top: -27px;
  }

  section.prm-intro .about-program .caption {
    order: 2;
    width: 100%;
    text-align: center;
    margin-top: 0px;
  }

  section.prm-intro .about-program .caption h2 {
    font-size: 22px;
  }

  section.prm-intro .about-program .caption h1 {
    font-size: 44px;
  }
  #prm-info-modal.modal.common-modal .modal-dialog {

    min-width: 90%;
  }
  #prm-info-modal.modal.common-modal .modal-dialog img {
    width: 100%;
  }
  #prm-info-modal.modal.common-modal .modal-content {
    padding: 50px 50px 50px 50px;
  }
  section.prm-intro .about-program picture {
    order: 1;
    width: 100%;
    margin: 0;
  }
  section.prm-intro .about-program picture.heroes-discount {
    order: 1;
    width: 100%;
    margin: 0 !important;
  }
  section.prm-explore {
    display: block;
    background-repeat: repeat;
    height: 700px;
    text-align: center;
  }
  section.prm-explore p  {
    margin:auto;

  }
  section.prm-explore .ipad {
    width: 100%;
    text-align: center;
  }
  section.prm-explore .info{
    width: 100%;
    margin: auto;
    padding-left: 0px;
    padding-top: 50px;
  }
  section.prm-explore img {
    width: 300px;
  }
  section.prm-explore {
    height: 528px;
  }
  section.prm-explore.heroes-discount {
    height: 590px;
  }

  section.prm-intro .steps-tittle {
    max-width: 640px;
    text-align: center;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  section.prm-explore a {
    margin-top: 20px;
  }
  section.meal-options {
    padding: 0 16px 75px;
  }

  section.meal-options .meals {
    display: block;
    margin-top: 30px;
  }

  section.meal-options .meals .item {
    max-width: 300px;
    width: 90%;
    margin: 32px auto;
  }

  section.meal-options .meals .item img {
    width: 100%;
  }

  section.meal-options .meals.school-lunch-images .item img {
    width: 100%;
  }

  section.meal-options .meals .item h4 {
    margin-top: 0;
    font-size: 20px;
  }

  section.meal-options p {
    max-width: 55%;
    margin: 0 auto 30px;
  }

  section.meal-options p img {
    display: block;
    width: 43px;
    margin: 0 auto;
  }

  section.meal-options .cost-estimation h3 {
    font-size: 24px;
  }

  section.meal-options .cost-estimation .btn {
    font-size: 18px;
  }

  section.questions {
    padding: 60px 0;
  }

  section.questions .accordion .item.expanded .body {
    max-height: 500px;
  }

  section.slider {
    height: auto;
    padding-bottom: 24px;
  }

  section.slider .posters-wrapper {
    position: static;
    width: 100%;
    height: auto;
  }

  section.slider .posters img {
    position: static;
    height: auto;
  }

  section.slider .captions-wrapper {
    position: relative;
    left: 0;
    top: 0;
    width: 90%;
    transform: none;
    margin:10px auto;
  }

  section.slider .captions-wrapper i {
     font-size: 90px;
   }
/*
  section.slider .captions .item {
    padding: 120px 32px 50px;
  } */

  section.slider .captions .item p {
    font-size: 19px;
  }

  section.slider .captions.owl-carousel .owl-dots {
    bottom: 10px;
    padding: 0 32px;
  }

  section.subscribe {
    padding: 96px 0;
  }

  section.subscribe h4 {
    max-width: 70%;
    margin: 0 auto 40px;
    font-weight: 400;
    text-align: center;
  }

  section.subscribe .sparks-1,
  section.subscribe .sparks-2 {
    display: none;
  }

  section.subscribe form {
    display: block;
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }

  section.subscribe form input {
    display: block;
    width: 100%;
  }

  section.subscribe form button.btn {
    margin-left: 0;
  }

  .mob-menu-overlay {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: -500px;
    z-index: 5;
    background: transparent;
    overflow: hidden;
    visibility: hidden;
    transition: all .3s;
  }

  .mob-menu-overlay.visible {
    visibility: visible;
    top: 100px;
    background-color: rgba(255,255,255,.4)
  }

  .mob-menu-overlay .header {
    height: 100px;
    display: flex;
    padding: 0 15px;
    justify-content: space-between;
    align-items: center;
    background: #BF3936;
  }

  .mob-menu-overlay .header .logo img {
    width: 70px;
    margin-top: 3px;
  }

  .mob-menu-overlay .header button.close-mob-menu-btn {
    border: 0;
    background: none;
    color: #fff;
    font-size: 33px;
    outline: none;
  }

  .mob-menu-overlay nav {
    display: block;
    padding: 3px 20px 0;
    background-color: #BF3936;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }

  .mob-menu-overlay .mob-menu-decorator{
    background-image: url(/img/school-lunch/curve.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    height: calc( 100% - 400px );
    margin-top: -3px;
  }

  .mob-menu-overlay nav a {
    display: block;
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, .3);
    font: 700 30px Montserrat;
    color: #fff;
  }

  .mob-menu-overlay nav a:first-child {
    border-top: 0;
  }

  section.our-programs .programs.programs-add{
    display: none;
  }

  section.intro.virtual-fundraiser .steps .item {
    margin: 80px auto;
  }

  section.intro.virtual-fundraiser .steps .item:first-child {
    margin: auto;
  }

  section.intro.virtual-fundraiser .steps .item:before {
   transform: rotate(-270deg);
    top: -40px;
    left: 50px;
  }
  section.intro.virtual-fundraiser .steps .item h4 {
    padding: 0;
  }

  section.meal-options.virtual-fundraiser .boxes {
    flex-direction: column;
  }

  section.meal-options.virtual-fundraiser .boxes .box {
    width: 90%;
    margin: 20px auto;
  }

  section.meal-options.virtual-fundraiser .meals .item picture {
    margin-bottom: 15px;
  }

  section.meal-options.virtual-fundraiser .meals .item picture.different-img {
    margin-left: 45px;
  }

  section.meal-options.virtual-fundraiser .meals .item {
    width: 100%;
  }

  section.meal-options.virtual-fundraiser .meals .item p {
    max-width: 100%;
  }

  section.intro.virtual-fundraiser {
    background-image: url(/img/school-lunch/curved-bg-mobile.png);
    background-size: 768px auto;
    background-position:bottom center;
    margin-top: -50px;
  }

  section.intro.virtual-fundraiser .about-program .caption {
    margin: 30px auto 0;
    width: 100%;
  }

  header {
    padding: 0 15px;
  }

  section.ready-to > div {
    flex-direction: column;
  }

  section.ready-to > div h2 {
    margin-bottom: 30px;
    text-align: center;
  }

  section.prm-ready-to > div {
    flex-direction: column;
  }

  section.prm-ready-to > div h2 {
    margin-bottom: 30px;
    text-align: center;
  }
  section.meal-options.virtual-fundraiser .boxes .box p {
    max-width: 100%;
  }
  section.meal-options.virtual-fundraiser .boxes{

    background-image: none;
  }
  .owl-carousel.owl-loaded {
    margin-top: -50px;
  }
  .footer-copyright{
    text-align: center;
  }
}

@media (max-width: 419px) {


  header a.logo.cub-club img {
    height: 40px;
  }
  header nav .btn.btn-warning {
    height: 40px;
    font-size: 16px;
    padding: 0 15px;
  }

  header button.mobile-menu-btn {
    margin-left: 15px;
  }

  section.our-programs {
    padding: 30px 40px;
  }

  section.our-programs .programs.owl-carousel .owl-nav.disabled .owl-prev {
    left: -25px;
  }

  section.our-programs .programs.owl-carousel .owl-nav.disabled .owl-next {
    right: -25px;
  }

  section.meal-options h2,
  section.questions h2,
  section.our-programs h2 {
    font-size: 30px;
  }

  section.subscribe h3,
  section.our-programs h2 {
    font-size: 24px;
  }

  section.questions .footer a {
    font-size: 16px;
  }

  section.subscribe {
    padding: 60px 0;
  }

  #meal-calculator-modal .modal-header,
  #meal-calculator-modal .modal-body,
  #meal-calculator-modal .modal-footer {
    padding: 20px;
  }

  #meal-calculator-modal .modal-header {
    height: auto;
  }

  #meal-calculator-modal .modal-header .title {
    font-size: 20px;
  }

  #meal-calculator-modal form label {
    font-size: 16px;
  }

  #meal-calculator-modal form .form-group:first-child {
    margin-bottom: 20px;
  }

  #meal-calculator-modal .modal-footer {
    font-size: 18px;
  }

  #meal-calculator-modal form .form-group input.form-control {
    height: 40px;
  }
  #prm-info-modal.modal.common-modal .modal-dialog img {
    width: 100%;
  }
  #prm-info-modal.modal.common-modal .modal-dialog {
    min-width: 90%;
  }
  section.prm-explore p{
    max-width: 100%;
  }
  section.prm-explore .info{
    text-align: center;
  }
  section.intro.virtual-fundraiser .about-program .caption h1 span {
    font-size: 40px;
  }

  section.intro.virtual-fundraiser .about-program .caption h1  {
    font-size: 32px;
  }

  section.prm-explore.heroes-discount {
    height: 640px;
  }
}

@media (max-width: 1126px) {
  section.meal-options .meals{
    justify-content: center;
  }
}

@media(max-width:576px){
  section.intro.virtual-fundraiser .message{
    font-size: 13.125px;
  }
}
@media(max-width:350px){
  section.intro.virtual-fundraiser .message{
    font-size: 11.375px;
  }
}